<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2514</integer>
	<key>BaseUpdate</key>
	<string>16R600</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2513</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N27dAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2513</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch2,6</string>
	<key>ProductVersion</key>
	<string>5.1.2</string>
	<key>RSEPDigest</key>
	<data>
	ZqEWY0cpCX+E8w3E7qsN7c1BVmSC3yP/fFzehp4UOQh0iP0IVO+tlhWke6xS2fgY
	</data>
	<key>RequiredSpace</key>
	<integer>349315072</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	CkjwdA8y4J+JSPEXDEtiRRO8eauMXshLRRUZCJIHuHrhC5E6jUebIQWfRiV5z399
	</data>
	<key>SizeArchiveRoot</key>
	<integer>118128640</integer>
	<key>SizePatchedBinaries</key>
	<integer>96169984</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1100208949</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-45288-018.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@115~watch.im4p</key>
		<string>all_flash/applelogo@115~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@115~watch.im4p</key>
		<string>all_flash/recoverymode@115~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16S5046a</string>
</dict>
</plist>
